
.comic-relief-regular {
  font-family: "Comic Relief", system-ui;
  font-weight: 400;
  font-style: normal;
}

.comic-relief-bold {
  font-family: "Comic Relief", system-ui;
  font-weight: 700;
  font-style: normal;
}

body {
  background: black;
  background-size: 100%; 
  font-family: "Comic Relief", system-ui;
  font-size: 32px;
  text-align: center;
  color: white;
  text-shadow:
    3px 3px 0 #0a0073,
    3px 3px 0 #0a0073,
    3px 3px 0 #0a0073,
    3px 3px 0 #0a0073;
}



